xmltooling 1.5.6

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

xmltooling::ValidatorSuite Member List

This is the complete list of members for xmltooling::ValidatorSuite, including all inherited members.

deregisterValidators(const QName &key) | xmltooling::ValidatorSuite |
destroyValidators() | xmltooling::ValidatorSuite |
getId() | xmltooling::ValidatorSuite |
registerValidator(const QName &key, Validator *validator) | xmltooling::ValidatorSuite |
validate(const XMLObject *xmlObject) const | xmltooling::ValidatorSuite |
ValidatorSuite(const char *id) | xmltooling::ValidatorSuite |
~ValidatorSuite() (defined in xmltooling::ValidatorSuite) | xmltooling::ValidatorSuite |